<?php
/**
 * Brand template part
 *
 * @package fad
 * @since 3.0.0
 */

the_custom_logo();

if ( is_front_page() && is_home() ) :

	?>
	<h1 class="site-title h3"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
	<?php

else :

	?>
	<p class="site-title h3"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></p>
	<?php

endif;

$fad_description = get_bloginfo( 'description', 'display' );
if ( $fad_description || is_customize_preview() ) :

	?>
	<p class="site-description"><?php echo esc_html( $fad_description ); ?></p>
	<?php

endif;
