<?php
/**
 * Single template
 *
 * @package fad
 * @since 3.0.0
 */

get_header();
?>

<div id="content" class="site-content">
	<div class="container">
		<div class="row">
			<main id="primary" class="content-area col-xs-12 col-lg-8" role="main">
				<?php

				while ( have_posts() ) :

					the_post();

					get_template_part( 'template-parts/content/entry', 'single' );

					if ( comments_open() || get_comments_number() ) :
						comments_template();
					endif;

				endwhile;

				?>
			</main>

			<?php get_sidebar(); ?>
		</div>
	</div>
</div><!-- #content -->

<?php
get_footer();
