<?php
/**
 * Page entry content template part
 *
 * @package fad
 * @since 3.0.0
 */

?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<?php the_title( '<header class="entry-header"><h1 class="entry-title">', '</h1></header>' ); ?>

	<div class="entry-content">
		<?php

		if ( has_post_thumbnail() ) :

			?>
			<p class="entry-thumbnail"><?php the_post_thumbnail(); ?></p>
			<?php

		endif;
		the_content();

		wp_link_pages(
			array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'fad' ),
				'after'  => '</div>',
			)
		);

		?>
	</div>
</article>
