<?php
/**
 * Single entry content template part
 *
 * @package fad
 * @since 3.0.0
 */

?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
		<?php
		get_template_part( 'template-parts/content/meta' );
		the_title( '<h1 class="entry-title">', '</h1>' );
		?>
	</header>

	<div class="entry-content clear">
		<?php

		if ( has_post_thumbnail() ) :

			?>
			<p class="entry-thumbnail"><?php the_post_thumbnail(); ?></p>
			<?php

		endif;

		the_content();

		wp_link_pages(
			array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'fad' ),
				'after'  => '</div>',
			)
		);

		?>
	</div>
	<footer class="entry-meta entry-footer entry-tag <?php fad_the_meta_visible_class( 'fad_hide_tag_meta' ); ?>">
		<?php
		esc_html_e( 'Tags ', 'fad' );
		the_tags( ', ' );
		?>
	</footer>
</article>
