<?php
/**
 * Entry meta template part
 *
 * @package fad
 * @since 3.0.0
 */

?>
<div class="entry-meta">

	<span class="entry-date <?php fad_the_meta_visible_class( 'fad_hide_date_meta' ); ?>">
		<?php
		fad_the_date();
		?>
	</span>

	<span class="entry-author vcard <?php fad_the_meta_visible_class( 'fad_hide_author_meta' ); ?>">
		<?php
		esc_html_e( 'By ', 'fad' );
		fad_the_author_link();
		?>
	</span>

	<span class="entry-category <?php fad_the_meta_visible_class( 'fad_hide_category_meta' ); ?>">
		<?php
		esc_html_e( 'In ', 'fad' );
		the_category( ', ' );
		?>
	</span>
</div>
